EMC Adaptive Authentication Flash Shockwave File Cross Domain Scripting Vulnerability

Bugtraq ID: 47408
Class: Input Validation Error
CVE: CVE-2011-1422
Remote: Yes
Local: No
Published: Apr 18 2011 12:00AM
Updated: Apr 18 2011 12:00AM
Credit: EMC
Vulnerable: EMC Adaptive Authentication 5.7
EMC Adaptive Authentication 6.0
EMC Adaptive Authentication 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus